Bug 461509 - Requesting EL-5 be added to rubygem-rubyforge
Requesting EL-5 be added to rubygem-rubyforge
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-rubyforge (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-08 13:57 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 19:12:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2008-09-08 13:57:35 EDT
Package Change Request
======================
Package Name: rubygem-rubyforge
New Branches: EL-5
Comment 1 Kevin Fenzi 2008-09-09 19:40:57 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.